<?php
if ( ! defined( 'MOD' )) die("access die");
if( $_POST['ajax']==1)
{
	switch( $_POST['tag'])
	{
		case 'add':
			qbase::get_object('tag')->add();
		break;

		case 'del':
			qbase::get_object('tag')->del();
		break;
	}
}
exit();
?>